Subject: [bug#50495] [PATCH 0/4] gnu: Fix some builds with [email-masked].

From: Leo Famulari <[email-masked]>
Date: Thu, 9 Sep 2021 21:41:51 -0400

On Thu, Sep 09, 2021 at 05:47:32PM -0700, Sarah Morgensen wrote:
> Hello Guix,
> 
> These patches fix building four packages with [email-masked].  They still build
> successfully with default go (on x86_64) and have a total of 9 dependents,
> so should be fine for master.  (Three of them are just fixing tests, and the
> keybase patch doesn't actually change code, just a comment that tripped up
> Go.)

Thanks for these patches!

I tweaked the commit titles to make them a little more consistent and
less idiomatic and pushed as 63cc4dd5793b62802354a31d8e6913f065d3bcec.

I think that using plain and verbose English can help people coming from
other languages.